Error

two or more packages specified (libgrok1 libsane-extras)